@font-face {
  font-family: "svgfont"; /* Project id 3004242 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1659509039586') format('woff2'),
       url('iconfont.woff?t=1659509039586') format('woff'),
       url('iconfont.ttf?t=1659509039586') format('truetype');
}

.svgfont {
  font-family: "svgfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qf-svg-yingyongfenlei:before {
  content: "\e6cd";
}

.qf-svg-youxi_xuanzhong:before {
  content: "\e654";
}

.qf-svg-youxi_weixuanzhong:before {
  content: "\e655";
}

.qf-svg-kaifashang_xuanzhong:before {
  content: "\e64e";
}

.qf-svg-kaifashang_weixuanzhong:before {
  content: "\e64f";
}

.qf-svg-quanbu_xuanzhong:before {
  content: "\e650";
}

.qf-svg-quanbu_weixuanzhong:before {
  content: "\e651";
}

.qf-svg-lingyu_weixuanzhong:before {
  content: "\e652";
}

.qf-svg-lingyu_xuanzhong:before {
  content: "\e653";
}

.qf-svg-shouyebangdan:before {
  content: "\e64d";
}

.qf-svg-vs:before {
  content: "\e64c";
}

.qf-svg-pinlei_weixuanzhong:before {
  content: "\e644";
}

.qf-svg-APP_xuanzhong:before {
  content: "\e645";
}

.qf-svg-pinpai_xuanzhong:before {
  content: "\e646";
}

.qf-svg-pinlei_xuanzhong:before {
  content: "\e647";
}

.qf-svg-xiaochengxu_weixuanzhong:before {
  content: "\e648";
}

.qf-svg-APP_weixuanzhong:before {
  content: "\e649";
}

.qf-svg-xiaochengxu_xuanzhong:before {
  content: "\e64a";
}

.qf-svg-pinpai_weixuanzhong:before {
  content: "\e64b";
}

.qf-svg-APP-xuanzhong:before {
  content: "\e63c";
}

.qf-svg-APP-weixuanzhong:before {
  content: "\e63d";
}

.qf-svg-xiaochengxu-weixuanzhong:before {
  content: "\e63e";
}

.qf-svg-pinlei-xuanzhong:before {
  content: "\e63f";
}

.qf-svg-pinpai-weixuanzhong:before {
  content: "\e640";
}

.qf-svg-xiaochengxu-xuanzhong:before {
  content: "\e641";
}

.qf-svg-pinlei-weixuanzhong:before {
  content: "\e642";
}

.qf-svg-pinpai-xuanzhong:before {
  content: "\e643";
}

.qf-svg-pinlei_moren:before {
  content: "\e639";
}

.qf-svg-pinpai_moren:before {
  content: "\e63a";
}

.qf-svg-pinpai_dianliang:before {
  content: "\e63b";
}

.qf-svg-pinlei_dianliang:before {
  content: "\e638";
}

.qf-svg-yonghuzhonghe:before {
  content: "\e637";
}

.qf-svg-yonghuhangwei:before {
  content: "\e631";
}

.qf-svg-yonghuguimo:before {
  content: "\e632";
}

.qf-svg-yonghujingzheng:before {
  content: "\e633";
}

.qf-svg-yonghugoucheng:before {
  content: "\e634";
}

.qf-svg-yonghuzhiliang:before {
  content: "\e635";
}

.qf-svg-yonghuyunying:before {
  content: "\e636";
}

.qf-svg-xianjinhongbao:before {
  content: "\e613";
}

